The module ID where the fan module is plugged in.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.4253.2.3.10.2.1.1
The module ID where the fan module is plugged in.
Identification
{1 3 6 1 4 1 4253 2 3 10 2 1 1}
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition.
In LUXN-MIB, the row index fnCPerfID is declared as INTEGER. A non-negative index value is encoded as one numeric subidentifier. An instance has the form .1.3.6.1.4.1.4253.2.3.10.2.1.1.<fnCPerfID>. Use an index value actually present on the device and permitted by its MIB. Other definitions can differ.
Published row index: fnCPerfID.
A query example is omitted because the source variants do not establish compatible read access.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
fnCPerfID OBJECT-TYPE
SYNTAX INTEGER
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"The module ID where the fan module is plugged in."
::= { fnCPerfEntry 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The module ID where the fan module is plugged in.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: fnCPerfID
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"fnCPerfID",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The module ID where the fan module is plugged in.\"",
"::=",
"{",
"fnCPerfEntry",
"1",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The module ID where the fan module is plugged in."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: LUXN-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.4253.2.3.10.2.1.2 | fnCPerfState | 0 | 0 | |
| 1.3.6.1.4.1.4253.2.3.10.2.1.3 | fnCPerfStatus | 0 | 0 |